a {
	text-decoration: none;
	
	color: #872120;
	
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
}
a:hover{
	color: #BE4624;
}
.header_link{
	display: inline-block;
	
	width: 180px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-align: center;
	border: 2px solid #333333;
	
    font-family: Verdana, Geneva, sans-serif;
	font-size: 20px; 
	color: #DADADA;
	

	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
}
.header_link:hover{
	border-color: #AD2322;
}
.page_header{
	text-align: center; 
	padding-bottom: 8px; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 22px; 
	color: #333333;
	border-bottom: 2px solid #707070;
}
.body_link{
	color: #872120;
	
	-o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    /* ...and now for the proper property */
    transition:.2s;
}

.body_link:hover{
	color: #BE4624;
}
.body_font{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
}
.fleet_line_breaks{
   display: block;
   position: relative;
   padding: 0;
   margin: 8px auto;
   height: 0;
   width: 100%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 1px solid #aaaaaa;
   border-bottom: 1px solid #ffffff;
}